<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="be8a1e1d7c92d961bcc787db82f0c1b6">
  <dict>
    <!--2015-05-18 11:20:09.000-->
    <int key="max_message_size">307200</int>
    <!--2018-07-27 15:55:24.000-->
    <int key="num_match">7</int>
    <!--2018-07-05 14:34:15.000-->
    <int key="sms_to_mms_textthreshold">-1</int>
    <!--2018-07-28 14:06:11.000-->
    <string key="voicemail_carrier">WIND</string>
    <!--2018-07-28 14:06:25.000-->
    <string key="voicemail_number">4200</string>
    <!--2018-07-28 14:06:36.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
